landmark - Feature #204

Feature # 201 (In Progress): Sheet centring for beams and also roof

Apply oil for sheets
04/01/2019 02:11 PM - Niraj Bhatt

Status: Closed Start date: 04/01/2019
Priority: Normal Due date: 04/30/2019
Assignee: 204 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 407 Team_id:

Training Video: org_id: 87

Shift: General branch_id: 213
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 23

p:

ActualStart_Timesta Ql_expected_score: 4.00

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassigned_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Apply oil for sheets

History

#1 - 04/01/2019 08:41 AM - Niraj Bhatt
- Assignee set to 204

#2 - 06/12/2019 09:32 AM - Banstri Gor

- Status changed from New to In Progress

Starting Work

#3 - 06/12/2019 09:34 AM - Bansri Gor
Still working

#4 - 06/12/2019 09:34 AM - Bansri Gor
Starting Work

#5 - 06/12/2019 09:36 AM - Banstri Gor
Still working

#6 - 06/12/2019 09:37 AM - Bansri Gor
Starting Work

#7 - 06/12/2019 09:37 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#8 - 09/18/2019 05:41 AM - Bansri Gor
- % Done changed from 100 to 0

Starting Work

#9 - 09/18/2019 05:59 AM - Banstri Gor

- Status changed from Closed to In Progress

Still working

#10 - 09/18/2019 06:26 AM - Bansri Gor
Starting Work

#11 - 09/18/2019 06:28 AM - Bansri Gor
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#12 - 01/05/2021 09:43 PM - Niraj Bhatt
- QI_ID changed from 0 to 23

- QI_expected_score set to 4.00
